SpriteLibrary

SpriteController SpriteCount Property

The count of all the sprites the controller knows about. This includes named sprites, which may not be visible.

Namespace: SpriteLibrary
Assembly: SpriteLibrary (in SpriteLibrary.dll) Version: 1.0.0.5 (1.0.0.5)
Syntax
C#
Copy

    public int SpriteCount { get; }

#### Property Value

Type: Int32
See Also

#### Reference

SpriteController Class
SpriteLibrary Namespace